Los mensajes de Facebook no funcionarán en algunos Android, así podrás seguir usándolos

COMPARTIR 0 TWITTEAR

Destacada Facebook

Con el fin de introducir nuevas características o herramientas más avanzadas, algunas compañías deben dejar de soportar antiguos dispositivos y tecnologías anticuadas no compatibles con estas nuevas mejoras. Por desgracias, estos cambios casi suelen perjudicar a una cantidad importante de usuarios.

Es el caso de Facebook, que recientemente ha anunciado que antes de que acabe este mes de marzo, los mensajes de la popular red social dejarán de funcionar en algunos dispositivos Android antiguos, y solamente aquellos con versiones del sistema relativamente recientes podrán disfrutar de esta característica.

Por suerte, desde la propia compañía ofrecen algunos consejos para aquellos usuarios anclados en una versión antigua del sistema operativo, que podrán aprovechar para continuar utilizando los mensajes de Facebook.

Cómo seguir utilizando los mensajes de Facebook en dispositivos antiguos

facebook-messenger

Según se ha informado en este anuncio, las aplicaciones perjudicadas por este cese de soporte serán la versión número 55 de la app de Facebook, así como la versión 10 de Facebook Messenger. Aquellos usuarios que aún cuenten con estas versiones, y no hayan decidido actualizarlas, deberían hacerlo cuanto antes, siempre y cuando sea posible.

Teniendo en cuenta que las versiones más actuales de la aplicación son compatibles con Android 4.0 Ice Cream Sandwich en adelante, los usuarios de dispositivos que cuenten con estas versiones, deben actualizar las aplicaciones si desean continuar utilizándolas.

¿Y qué ocurre con aquellos usuarios anclados en versiones antiguas de Android? Desde Facebook nos dan algunos consejos que estos usuarios pueden llevar a cabo. Por ejemplo, quienes cuenten con un dispositivo con Android 2.3 Gingerbread, pueden instalar Facebook Lite o Messenger Lite –aunque esta última solo se encuentra disponible en algunos países–, o bien, accediendo a Facebook.com desde el navegador.

Por otra parte, quienes tengan dispositivos con versiones anteriores a Android 2.3 Gingerbread, deberán acceder a Facebook.com mediante el navegador para poder continuar utilizando la red social desde su móvil o tablet. En este caso, no será posible hacer uso de apps para dispositivos de bajos recursos.

Aunque, en un principio, los usuarios afectados por estas medidas, deberían ser una minoría, es de agradecer que Facebook ofrezca soluciones a aquellos usuarios que aún tengan en sus manos dispositivos anclados en el pasado, que por algún motivo no han sido actualizados a las últimas versiones del sistema operativo.

Google Play | Facebook Lite (Gratis)

Y tú, ¿eres uno de los afectados por las nuevas medidas de Facebook?

¡Únete a nuestro canal de Telegram con lo más destacado del día y las mejores ofertas Android!

Únete a nuestro canal de Telegram
Archivado en Aplicaciones Android de sociedad, Facebook, Redes sociales
COMPARTIR 0 TWITTEAR

Comentarios

¿Te ha gustado? ¡No te pierdas nada más!

follow us in feedly

Otras webs de Difoosion